 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 717px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 717px;
  background-image: url("images/Thandiwe3.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 964px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  line-height: 1.6;
  margin: 16px 7px 0;
}

.u-section-1 .u-text-2 {
  font-weight: normal;
  margin: 0 0 0 7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-image-1 {
    min-height: 591px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 795px;
  }

  .u-section-1 .u-text-1 {
    line-height: 0.8;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-1 .u-image-1 {
    min-height: 453px;
    background-position: 48.07% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 772px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.5rem;
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-1 .u-image-1 {
    min-height: 680px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 7px 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 39px;
    margin-bottom: -11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-1 .u-image-1 {
    min-height: 428px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 776px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.8125rem;
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-bottom: -30px;
  }
}@font-face {
  font-family: 'atwriter';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/atwriter.ttf);
}